@charset "UTF-8";
/* CSS Document */

@import url("index.html.css");


body {
	background-image:url(assets/star.jpg);
	background-repeat:repeat;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#header {
	width:960px;
	height:275px;
	display:block;
}
#content {
	background-color:#FFF;
	background-image:url(assets/content_bg.png);
	background-repeat:no-repeat;
	margin-top:-15px;
	vertical-align:bottom;
	display:block;
	width:960px;
	
}
#navigation {
	height:35px;
	background-image:url(qmimages/center_tile2.gif);
	display:block;
	width:960px;
}
p {
	font-family:century gothic, avant garde, arial, Geneva, sans-serif;
	padding-left: 40px;
	padding-right: 20px;
	color:#333;
	font-size:0.9em;
}

h1 {
	font-family:avante garde, century gothic, arial, sans-serif;
	font-size:2.5em;
	color:#1a83c6;
	padding-left:40px;
}
	

h2 {
	padding-left:40px;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:1em;
	color:#1a83c6;
}
#footer {
	background-image:url(assets/ICC_footer.jpg);
	background-repeat:no-repeat;
	margin-top:-14px;
	width:960px;
	height:45px;
	float:left;
	clear:both;
}
#powered {
	width:960;
	height:45px;
	float:right;
}
ul {
	font-family:century gothic, avant garde, arial, Geneva, sans-serif;
	padding-left: 55px;
	padding-right:20px;
	font-size:0.9em;
	list-style-type:disc;
	margin-top:0;
	
}

.bluebold {
	padding-left:40px;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
	color:#1a83c6;
}

	img {
		border-style:none;
	}
	
	